Subject: [multimob] draft-zhao-multimob-pmip6-solution

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 11 Nov 2008 14:02:41 -0800 (PST)

Hi John, Pierrick,
  I read this draft and have a few comments.
I think that the main idea in your draft is triggering the multicast subscription from the network so that MN does not participate in MLDv2 signaling.

In Section 4.1.1.1. below Fig. 1 item 6, RFC 5312 should be RFC 5213.

Section 5.1 and Section 5.2 text are almost same, why?
Section 6.1 it says LMA needs to configure its upstream and downstream interfaces statistically. I think this should be statically. 

Section 7.1. at the end there is a note, is this intended to describe what WiMAX Forum is trying to do?

There are many other typos in the draft that I could not list them all here.

Regards,

Behcet

________________________________
From: John.zhao <[email-masked]>
To: Behcet Sarikaya <[email-masked]>
Sent: Tuesday, November 4, 2008 7:56:18 PM
Subject: RE: [multimob] FW: I-D Submitter Authentication for draft-zhao-multimob-pmip6-solution

Hi,Behcet
 
    Reference the following 
link:    http://www.ietf.org/internet-drafts/draft-zhao-multimob-pmip6-solution-02.txt
 john.zhao

________________________________

Hi John,
  I still cannot access your draft.

________________________________

Hi,behcet
 
    Yes. You are right. Thank you very much. Sorry for my  inattention for this email. I have replied it. :-)
    Best Rgds,
Thanks,
 john.zhao

Hi John,
  I think you forgot to follow the link given below 
and because of that your new draft has still not been  submitted. 
We do have 00 version  online.

Regards,

Behcet

________________________________
 
Hi,all

    Following is the draft for  pmipv6-based mobility multicast, welcome
comments or correct if something  is not right.

    Best  Rgds,
Thanks,

john.zhao
>  draft-zhao-multimob-pmip6-solution
> 
> Please follow the link  below to complete your I-D submission.
> 
> https://datatracker.ietf.org/idst/auto_post.cgi?auth_key=ikQAu
>  RlrfmZTNLMnFcGGQZBP7JsyCYMZ&submission_id=10344
> 
> Please  note that if you do not follow the link above by 
> 2008-11-03, then  this submission will be canceled and your 
> Internet-Draft will be  permanently removed from the staging area.
> 
> The IETF  Secretariat.
> 

_______________________________________________
multimob  mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob

_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob

---

From: "John.zhao" <[email-masked]>
Date: Wed, 12 Nov 2008 11:22:34 +0800

Hi,Behcet
 
        Thanks for your review. See my comments inline.
 
    Best Rgds,
Thanks,

john.zhao

Hi John, Pierrick,
  I read this draft and have a few comments.
I think that the main idea in your draft is triggering the multicast
subscription from the network so that MN does not participate in MLDv2
signaling.
[John.zhao] In some sense, it is exactly. But we just try to describ the
solution from MAG but not MN. And, it just describs the architecture which
can support both of the two cases that MN with MLDv2 signaling or not. 

In Section 4.1.1.1. below Fig. 1 item 6, RFC 5312 should be RFC 5213.
[John.zhao] Sorry. Thanks. 

Section 5.1 and Section 5.2 text are almost same, why?
[John.zhao] We will append some additional words to explain the difference.
 
Section 6.1 it says LMA needs to configure its upstream and downstream
interfaces statistically. I think this should be statically. 
[John.zhao] Thanks.
 
Section 7.1. at the end there is a note, is this intended to describe what
WiMAX Forum is trying to do?
[John.zhao] Maybe, but how do you think? Not sure if some foreign reference
need to be appended at here. Currently, there is really some discussions and
documents related to it in IEEE802.16m.

There are many other typos in the draft that I could not list them all here.
[John.zhao] Thanks. We will fix them in next version. Thanks again.
 
Regards,

Behcet

  _____  

Subject: RE: [multimob] FW: I-D Submitter Authentication for

Hi,Behcet
 
    Reference the following link:
<http://www.ietf.org/internet-drafts/draft-zhao-multimob-pmip6-solution-02.t
xt>
http://www.ietf.org/internet-drafts/draft-zhao-multimob-pmip6-solution-02.tx
t

john.zhao

  _____  

Hi John,

  _____  

Hi,behcet
 
    Yes. You are right. Thank you very much. Sorry for my inattention for
this email. I have replied it. :-)
    Best Rgds,
Thanks,

john.zhao

Hi John,
  I think you forgot to follow the link given below
<http://mail.yimg.com/us.yimg.com/i/mesg/tsmileys2/01.gif> 
and because of that your new draft has still not been submitted. 
We do have 00 version online.

Regards,

Behcet

  _____  

Hi,all

    Best Rgds,
Thanks,

john.zhao

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 13 Nov 2008 08:39:28 -0800 (PST)

Hi John,
  I just want to clarify that PMIPv6 proxies MN for mobility signaling. Proxing MN for MLD signaling is completely another issue because group management protocol signaling does not fall into the same category.
  Because of this maybe you should clarify and justify better why you want network based subscription and why it should be MAG and not LMA-based in your draft.
  Regards,

Behcet

________________________________
From: John.zhao <[email-masked]>
To: Behcet Sarikaya <[email-masked]>; [email-masked]
Cc: [email-masked]
Sent: Tuesday, November 11, 2008 9:22:34 PM
Subject: Re: [multimob] draft-zhao-multimob-pmip6-solution

Hi,Behcet
 
        Thanks for your review. See my 
comments inline.
 
    Best Rgds,
Thanks,john.zhao

Hi John, Pierrick,
  I read this draft and have a few  comments.
I think that the main idea in your draft is triggering the  multicast subscription from the network so that MN does not participate in  MLDv2 signaling.
[John.zhao] In some sense, it is exactly. But we just try to  describ the solution from MAG but not MN. And, it just describs the  architecture which can support both of the two cases that MN with MLDv2  signaling or not. 

 
 
Section 7.1. at the end  there is a note, is this intended to describe what WiMAX Forum is trying to  do?
[John.zhao] Maybe, but how do you think? Not sure if some foreign  reference need to be appended at here. Currently, there is really some  discussions and documents related to it in  IEEE802.16m.

Regards,

Behcet

Hi,Behcet
 
    Reference the following  link:    http://www.ietf.org/internet-drafts/draft-zhao-multimob-pmip6-solution-02.txt
 john.zhao

Hi John,

Hi,behcet

 
Hi John,

Regards,

Behcet

Hi,all

    Best  Rgds,
Thanks,

john.zhao

---

From: "John.zhao" <[email-masked]>
Date: Fri, 14 Nov 2008 08:53:38 +0800

Hi,Behcet
 
    Thanks. See my comments inline.
 
Best Rgds,
 
John.zhao

Hi John,
  I just want to clarify that PMIPv6 proxies MN for mobility signaling.
Proxing MN for MLD signaling is completely another issue because group
management protocol signaling does not fall into the same category.
[John.zhao] Yes. I agree from protocol perspective. And from network
management perspective , they have some similiar points. 
  Because of this maybe you should clarify and justify better why you want
network based subscription and why it should be MAG and not LMA-based in
your draft.
[John.zhao] OK. More detail explaination will be included in the draft.Here
only summarizing on them as following:
    As to why not LMA-based, generally, it is because MAG is the first hop
of MN in pmipv6 domain, and the user profile can be accessed by MAG during
the initial network entry progress of the MN but not LMA. So MAG can have
the possible info to do proxing for MLD signalings. Meanwhile, if LMA-based
is used, that means MAG will regardless to those multicast management infos.
Thus those multicast traffics can't be aggregated between LMA and MAG except
we can let both of LMA and MAG to do proxy that will be a case of MAG-based
solution.  
 
  Regards,

Behcet

  _____  

Hi,Behcet

    Best Rgds,
Thanks,

john.zhao

Hi John, Pierrick,

 
Regards,

Behcet

  _____  

Hi,Behcet

john.zhao

  _____  

Hi John,

  _____  

Hi,behcet

john.zhao

Hi John,

Regards,

Behcet

  _____  

Hi,all

    Best Rgds,
Thanks,

john.zhao